]> git.pld-linux.org Git - packages/python-lxml.git/blobdiff - python-lxml.spec
typo?
[packages/python-lxml.git] / python-lxml.spec
index 7ede56dd62691e0f3cb290a7f040de60d05e80d6..61b1b33a950181cd8f251ad6d7669b45a6ebad4c 100644 (file)
@@ -22,7 +22,7 @@ BuildRequires:        python-devel >= 1:2.6
 BuildRequires: python-modules >= 1:2.6
 %endif
 %if %{with python3}
 BuildRequires: python-modules >= 1:2.6
 %endif
 %if %{with python3}
-BuildRequires: python3-Cython > 0.17
+BuildRequires: python3-Cython >= 0.17
 BuildRequires: python3-devel >= 1:3.2
 BuildRequires: python3-modules >= 1:3.2
 %endif
 BuildRequires: python3-devel >= 1:3.2
 BuildRequires: python3-modules >= 1:3.2
 %endif
This page took 0.055303 seconds and 4 git commands to generate.